<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Implants -->

  <BearClaws.label>bear claws</BearClaws.label>
  <Ovipositor.label>ovipositor</Ovipositor.label>
  <MuffaloMuscles.label>muffalo strengthened muscles</MuffaloMuscles.label>
  <BoomalopeNodules.label>boomalope nodules</BoomalopeNodules.label>
  <WolfMuscularFibers.label>wolf muscular fibers</WolfMuscularFibers.label>
  <InsectoidAntennae.label>insectoid antennae</InsectoidAntennae.label>
  <HumanThrumboHorn.label>thrumbo horn</HumanThrumboHorn.label>
  <VenomousFangs.label>venomous fangs</VenomousFangs.label>


</LanguageData>